Avatar of Someone

Java Security Vulnerability Causes National Alert In Norway

1 rating, 1 vote1 rating, 1 vote (+1 rating, 1 votes, rated)
You need to be a registered member to rate this post.
Loading ... Loading ...

January 11, 2013 in Technology

by

The Norwegian national security recommends that internet users remove Java  from their computers. After a new security hole has been found, and failed to be secured.

Java 7 version 10 (current version) and earlier versions are affected

http://www.us-cert.gov/current/

http://www.kb.cert.org/vuls/id/625617

 

I can currently not find any big English newspaper covering the issue..

Norwegian source article here

http://www.tv2.no/nyheter/innenriks/ber-norske-nettbrukere-om-aa-skru-av-java-3962939.html

 

 


Infowars.com Videos:

Comment on this article:

Leave a reply

You must be logged in to post a comment.